=head2 Fri Apr 30 00:18:39 2010: C<Module> L<XMLTV|XMLTV>

=over 4

=item *

C<installed into: /usr/lib/perl/5.8.8>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.5.56>

=item *

C<EXE_FILES: filter/tv_extractinfo_en filter/tv_extractinfo_ar filter/tv_grep filter/tv_sort filter/tv_to_latex filter/tv_to_text filter/tv_to_potatoe filter/tv_cat filter/tv_split filter/tv_imdb filter/tv_remove_some_overlapping tools/tv_validate_grabber tools/tv_validate_file tools/tv_find_grabbers grab/ar/tv_grab_ar grab/ch_search/tv_grab_ch_search grab/dtv_la/tv_grab_dtv_la grab/uk_rt/tv_grab_uk_rt grab/it/tv_grab_it grab/it_dvb/tv_grab_it_dvb grab/na_icons/tv_grab_na_icons grab/fi/tv_grab_fi grab/es_laguiatv/tv_grab_es_laguiatv grab/es_miguiatv/tv_grab_es_miguiatv grab/huro/tv_grab_huro grab/dk_dr/tv_grab_dk_dr grab/fr/tv_grab_fr grab/pt/tv_grab_pt grab/za/tv_grab_za grab/ee/tv_grab_ee grab/re/tv_grab_re grab/na_dtv/tv_grab_na_dtv>

=back

